Bug 1466804 - 7.4 Atomic Host vSphere image is missing the 'open-vm-tools' system container
7.4 Atomic Host vSphere image is missing the 'open-vm-tools' system container
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rhel-server-atomic (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jonathan Lebon
atomic-bugs@redhat.com
: Extras
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-30 09:43 EDT by Micah Abbott
Modified: 2017-07-31 14:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-04 10:12:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Micah Abbott 2017-06-30 09:43:25 EDT
Summary has it all


# atomic host status
State: idle
Deployments:
● rhel-atomic-host-ostree:rhel-atomic-host/7/x86_64/standard
                Version: 7.4.0 (2017-06-27 16:55:35)
                 Commit: 13b30690b7573d0749bf15d0e60394a5ee939a70f5272f4982fa29209042e7ad


# atomic images list
# echo $?
0
# docker images list --all
REPOSITORY          TAG                 IMAGE ID            CREATED             SIZE
# ostree refs
rhel-atomic-host-ostree:rhel-atomic-host/7/x86_64/standard
ostree/0/1/0
Comment 2 Jonathan Lebon 2017-06-30 17:08:08 EDT
Not sure what's going on there. Can you confirm exactly which image you're looking at? AFAICT, the kickstart used in brew for the latest vSphere image definitely has the atomic install command in it. Would be nice if brew also published anaconda logs.
Comment 3 Micah Abbott 2017-06-30 17:16:49 EDT
Used this image rhel-atomic-vsphere-7.4.0-4.x86_64.vsphere.ova   

From the compose on June 27
Comment 5 Jonathan Lebon 2017-07-04 10:12:37 EDT
This seems resolved in the latest image (rhel-atomic-vsphere-7.4.0-6.x86_64.vsphere.ova).

[root@r7-tmp ~]# atomic images list
   REPOSITORY                                       TAG      IMAGE ID       CREATED            VIRTUAL SIZE   TYPE
   registry.access.redhat.com/rhel7/open-vm-tools   latest   907e794caf43   2017-06-30 21:56                  ostree

Note You need to log in before you can comment on or make changes to this bug.